Bug 1479993 - Inconsistency between flash message when creating vs. deleting
Summary: Inconsistency between flash message when creating vs. deleting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Harpreet Kataria
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: ui:flash_msg:automate:explorer
Depends On: 1477037
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-09 21:16 UTC by Satoe Imaishi
Modified: 2017-10-24 00:38 UTC (History)
5 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1477037
Environment:
Last Closed: 2017-10-24 00:38:34 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-09 21:23:21 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/63f0f18eff5976bf0115d5050e94a75d5e8082c3

commit 63f0f18eff5976bf0115d5050e94a75d5e8082c3
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Aug 3 09:33:21 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 17:16:47 2017 -0400

    Merge pull request #1814 from h-kataria/show_consistent_flash_messages
    
    Changed Domain/Namespace add/edit flash messages to be consistent
    (cherry picked from commit d427dd4a1ea7af2020de76bd19ea81b403c0460b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479993

 app/controllers/miq_ae_class_controller.rb       | 10 ++---
 spec/controllers/miq_ae_class_controller_spec.rb | 53 ++++++++++++++++++++++++
 2 files changed, 58 insertions(+), 5 deletions(-)

Comment 3 CFME Bot 2017-08-14 17:28:43 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a9bc91240e9bef9e4e62a174a66fbd40e3139732

commit a9bc91240e9bef9e4e62a174a66fbd40e3139732
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Aug 14 09:40:19 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Aug 14 13:25:57 2017 -0400

    Merge pull request #1904 from h-kataria/fix_spec_test
    
    Fixes spec test failure on Fine branch.
    (cherry picked from commit 9e81784f85d151842fdbea399da16d60606cb522)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479993

 spec/controllers/miq_ae_class_controller_spec.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 8 errata-xmlrpc 2017-10-24 00:38:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.